Signal Chain - Task #1114

Release version 2.3
09/03/2017 06:01 PM - Juan Carlos Espinoza

Status: Closed Start date:
Priority: High Due date:
Assignee: Jose Chavez % Done:
Category: Estimated time:
Target version: Version 2.3 Spent time:

09/04/2017
09/11/2017
0%

0.00 hour
0.00 hour

Description

History

#1 - 09/03/2017 06:16 PM - Juan Carlos Espinoza
- Assignee set to Jose Chavez

- Target version set to Version 2.3

#2 - 09/04/2017 04:41 PM - Juan Carlos Espinoza

Crear scripts para probar los datos de operaciones:

Percy (EW Drift y Faraday)

Ivan (Datos de JULIA)

Ivan (Datos en FITS, pase de Sol)
Karim (HDF5 AMISR y HDF5 USRP)
Alex y J. Maria (HDF5 o PData HF)

#3 - 03/22/2018 07:04 AM - Juan Carlos Espinoza

- Status changed from New to Closed

04/09/2025
